Subject: Ticket Assigned - Inquiry about refund
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 02 Sep 2021 03:39:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Inquiry about refund Good afternoon,

I have refunded my items on 06-08-21 which is 6th of august

I refunded 2 items, 1 item amount of 2.550 and the 2nd item of 1.190

I have received 2.550 already on 6th of august but however i haven’t
received the refund of the other item yet.
 I will attach the bank statement down below from 5th of august-today;
which is 1st of september and i will provide the order no. as well

order no: 8284721583

Please look into this matter and i will be waiting for your earliest
response. thanks

Vishaka Gurung

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3048540